# Configuration for osx-64 eigen variant.
full_base_version:
  - "2.11.0 eigen_haf03e11_1"
  - "2.11.0 eigen_haf03e11_1"
  - "2.11.0 eigen_haf03e11_1"

select_version:
  - "2.2.0 eigen"
  - "2.2.0 eigen"
  - "2.2.0 eigen"

tflow_variant:
  - "eigen"
  - "eigen"
  - "eigen"

py_version:
  - 3.8
  - 3.9
  - 3.10

zip_keys:
  - full_base_version
  - select_version
  - tflow_variant
  - py_version
